switch to FastGettext for translations
[coquelicot.git] / config-development.ru
index deaac5f..ef48442 100644 (file)
@@ -1,3 +1,9 @@
+require 'rubygems'
+require 'bundler'
+
+Bundler.require(:development)
+
+$:.unshift File.join(File.dirname(__FILE__), 'lib')
 require 'coquelicot'
 
 app = Coquelicot::Application